<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Migration_Mod_visitor_absen1 extends CI_Migration {

    public function up() {
        $fields = array(
            'souvenir' => array(
               'type' => 'SMALLINT',
                'constraint' => 1,
                'null'=> true,
                'default' => 0,
                'after' => 'visitor_id'
            ),
        );
        $this->dbforge->add_column('visitor_absen', $fields);
    }

    //--------------------------------------------------------------------

    public function down() {
        $this->dbforge->drop_column('visitor_absen', 'souvenir');
    }

}
